.woocommerce-billing-fields__field-wrapper{
font-size:small !important;
font-family:'Montserrat' !important;
padding: 0px !important;
}
.thwcfe-input-field-wrapper {
font-size:small !important;
font-family:'Montserrat' !important;
}
.woocommerce-billing-fields > h3 {
  display: none;
}

/* Underline-only style for input fields in billing section */
.woocommerce-billing-fields input.input-text,
.woocommerce-billing-fields selection,
.woocommerce-billing-fields textarea {
  border: none !important;
  border-bottom: 1px solid !important;
  border-color:	rgba(128, 129, 133, 1) !important;
  border-radius: 0;
  background-color: transparent;
  box-shadow: none;
  padding-left: 3px;
  padding-right: 3px;
}
.select2-container .select2-selection--single {
  border: none !important;
  border-bottom: 1px solid !important;
  background-color: transparent;
  box-shadow: none;
}

.custom-checkout-container h2{
font-family:'Montserrat' !important;
font-weight: 500 !important;
}
.checkout-section h5{
font-family:'Montserrat' !important;
font-weight: 500 !important;
}
.woocommerce-billing-fields__field-wrapper label {
  font-family: 'Montserrat' !important;
  font-weight: 400 !important; 
}
.mailchimp-newsletter{
display:none !important;
}
.create-account{
display:none !important;
}

.woocommerce form .form-row .input-text, .woocommerce form .form-row select{
border:none !important;border-bottom: 1px solid !important;
  background-color: transparent;
  box-shadow: none;
}

#ilok_field label {
  font-size:small !important;
font-family:'Montserrat' !important;
}
.checkout-section .woocommerce-billing-fields{
    padding: 20px;
}
.woocommerce form .form-row{
    font-size:small !important;
}
.woocommerce-input-wrapper{
    font-size:small !important;
}